Bug 1398779 - freefem++-3.50 is available
Summary: freefem++-3.50 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freefem++
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-26 00:20 UTC by Upstream Release Monitoring
Modified: 2017-02-07 00:53 UTC (History)
3 users (show)

Fixed In Version: freefem++-3.51-1.fc25 freefem++-3.51-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-05 20:21:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-11-26 00:20:35 UTC
Latest upstream release: 3.50
Current version/release in rawhide: 3.49-2.fc26
URL: http://www.freefem.org/ff++/ftp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/845/

Comment 1 Upstream Release Monitoring 2016-11-26 00:21:16 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-11-26 00:21:56 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-o0wpBf/freefem++.spec
return code:  22
stdout:
Getting http://www.freefem.org/ff++/ftp/freefem++-3.50.tar.gz to ./freefem++-3.50.tar.gz
Getting https://github.com/hpddm/hpddm/archive/%{hpddm_gitcommit}/master.zip#/hpddm-%{hpddm_gitdate}git%{hpddm_gitcommit}.zip to ./hpddm-%{hpddm_gitdate}git%{hpddm_gitcommit}.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  3 24.7M    3  831k    0     0   728k      0  0:00:34  0:00:01  0:00:33  728k
 65 24.7M   65 16.0M    0     0  7683k      0  0:00:03  0:00:02  0:00:01 7683k
100 24.7M  100 24.7M    0     0  9477k      0  0:00:02  0:00:02 --:--:-- 9476k
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request

Comment 3 Upstream Release Monitoring 2016-11-28 16:25:03 UTC
corsepiu's freefem++-3.50-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820768

Comment 4 Fedora Update System 2017-01-20 11:51:41 UTC
freefem++-3.50.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9807711562

Comment 5 Fedora Update System 2017-01-20 11:51:49 UTC
freefem++-3.50.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4e07d8b69

Comment 6 Fedora Update System 2017-01-20 19:21:43 UTC
freefem++-3.50.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4e07d8b69

Comment 7 Fedora Update System 2017-01-20 19:56:48 UTC
freefem++-3.50.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9807711562

Comment 8 Fedora Update System 2017-01-26 14:31:45 UTC
freefem++-3.51-1.fc24 freefem++-3.51-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c79a9e81f2

Comment 9 Fedora Update System 2017-01-27 09:03:39 UTC
freefem++-3.51-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e438dcd6c

Comment 10 Fedora Update System 2017-01-28 04:55:49 UTC
freefem++-3.51-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e438dcd6c

Comment 11 Fedora Update System 2017-01-29 02:21:02 UTC
freefem++-3.51-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c79a9e81f2

Comment 12 Fedora Update System 2017-02-05 20:21:04 UTC
freefem++-3.51-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-02-07 00:53:23 UTC
freefem++-3.51-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.